## libredis-fast-perl 0.22+dfsg

=== debian/changelog ===
libredis-fast-perl (0.22+dfsg-1) unstable; urgency=medium

  * Team upload
  * Add copyright years
  * Declare compliance with policy 4.2.0
  * Remove unnecessary version dependency for libmodule-build-perl and
    libmodule-build-xsutil-perl
  * Fix git URL in metadata
  * Add hardening flags
  * Lintian override: ignore hires examples
  * Add redis-server in build dependencies
  * Clean build log files
  * Add redis-server in suggested dependencies
  * Add empty debian/tests/pkg-perl/syntax-skip to enable all tests during
    autopkgtest
  * Repack source without hiredis copy (deps directory) (Closes: #904450)
    and add README.source, keep deps directory mentioned in d/copyright
  * Import upstream version 0.22

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 16 Aug 2018 20:58:51 +0200

libredis-fast-perl (0.21-3) unstable; urgency=medium

  * give meaningful extra_linker_flags

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 27 Jul 2018 05:01:26 +0200

libredis-fast-perl (0.21-2) unstable; urgency=medium

  * first upload to unstable. Closes: #899061
  * Standards-Version: 4.1.6 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 27 Jul 2018 04:57:31 +0200

libredis-fast-perl (0.21-1) experimental; urgency=low

  * Initial release. Closes: #899061

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 17 Jun 2018 16:49:03 +0200
