=== debian/control ===
Source: libredis-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libfile-which-perl,
               libmodule-build-perl,
               libmodule-build-xsutil-perl,
               libparallel-forkmanager-perl,
               libtest-deep-perl,
               libtest-fatal-perl,
               libtest-leaktrace-perl,
               libtest-sharedfork-perl,
               libtest-tcp-perl,
               libtest-unixsock-perl,
               libtry-tiny-perl,
               perl,
               redis-server,
               libhiredis-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl.git
Homepage: https://metacpan.org/release/Redis-Fast

Package: libredis-fast-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libtry-tiny-perl
Suggests: redis-server
Description: Perl binding for Redis database
 Redis::Fast is a wrapper around Salvatore Sanfilippo's hiredis C client.
 It is compatible with Redis.pm.
 .
 This version supports protocol 2.x (multi-bulk) or later of Redis
 available at https://github.com/antirez/redis/.
