## libredis-fast-perl 0.27+dfsg

=== debian/changelog ===
libredis-fast-perl (0.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use dversionmangle=auto.
  * Import upstream version 0.27+dfsg.
  * Don't install debian/README.source into the binary package.
  * Refresh patch remove-local-hiredis.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Aug 2020 15:46:51 +0200

libredis-fast-perl (0.26+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip unreliable t/53-password.t during build and autopkgtest.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 16:06:26 +0200

libredis-fast-perl (0.26+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 20:02:49 +0200

libredis-fast-perl (0.25+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 0.25+dfsg
  * Drop manpages-whatis patch, long applied upstream
  * Switch to debhelper-compat level 12
  * Declare compliance with Debian Policy 4.5.0
  * Annotate test-only build dependencies with <!nocheck>
  * Remove obsolete fields Name, Contact from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Add Rules-Requires-Root: no

 -- Florian Schlichting <fsfs@debian.org>  Thu, 26 Mar 2020 23:38:12 +0100
