=== debian/control ===
--- 
+++ 
@@ -4,25 +4,27 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libfile-which-perl,
+               libhiredis-dev,
                libmodule-build-perl,
                libmodule-build-xsutil-perl,
-               libparallel-forkmanager-perl,
-               libtest-deep-perl,
-               libtest-fatal-perl,
-               libtest-leaktrace-perl,
-               libtest-sharedfork-perl,
-               libtest-tcp-perl,
-               libtest-unixsock-perl,
+               libparallel-forkmanager-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
+               libtest-leaktrace-perl <!nocheck>,
+               libtest-sharedfork-perl <!nocheck>,
+               libtest-tcp-perl <!nocheck>,
+               libtest-unixsock-perl <!nocheck>,
                libtry-tiny-perl,
-               perl,
-               redis-server,
-               libhiredis-dev
-Standards-Version: 4.2.0
+               perl-xs-dev,
+               perl:native,
+               redis-server
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl.git
 Homepage: https://metacpan.org/release/Redis-Fast
+Rules-Requires-Root: no
 
 Package: libredis-fast-perl
 Architecture: any
