## libredis-fast-perl 0.29+dfsg

=== debian/changelog ===
libredis-fast-perl (0.29+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 22:04:31 +0100

libredis-fast-perl (0.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Nov 2020 18:48:20 +0100

libredis-fast-perl (0.27+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump versioned build dependency on libtest-tcp-perl to avoid test
    failures on IPv6-only hosts. Cf. #964902

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Sep 2020 17:25:14 +0200
