=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
                libtest-sharedfork-perl <!nocheck>,
-               libtest-tcp-perl <!nocheck>,
+               libtest-tcp-perl (>= 2.22-2~) <!nocheck>,
                libtest-unixsock-perl <!nocheck>,
                libtry-tiny-perl,
                perl-xs-dev,
                perl:native,
                redis-server
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl.git
 Homepage: https://metacpan.org/release/Redis-Fast
