## libredis-fast-perl 0.33+dfsg

=== debian/changelog ===
libredis-fast-perl (0.33+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:46:11 +0100

libredis-fast-perl (0.33+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33+dfsg.
  * Remove t/04-pipeline-issue117.t from debian/tests/pkg-perl/smoke-skip.
    The problem with this test is supposed to be fixed in this release.
  * Unfuzz debian/patches/no-network.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 23:00:29 +0200

libredis-fast-perl (0.32+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Skip another (new) flaky test during build and autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Oct 2021 00:32:57 +0200

libredis-fast-perl (0.32+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32+dfsg.
  * Declare compliance with Debian Policy 4.6.0.
  * Skip new tests during build and autopkgtest which try to access the
    testing network 192.0.2.0/24.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Oct 2021 17:40:49 +0200
