=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                perl-xs-dev,
                perl:native,
                redis-server
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl.git
 Homepage: https://metacpan.org/release/Redis-Fast
