## libredis-fast-perl 0.34+dfsg

=== debian/changelog ===
libredis-fast-perl (0.34+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34+dfsg.
  * Drop no-network.patch as the tests have been move to an author test.
    Also drop the NO_NETWORK variable for tests during build and
    autopkgtests.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Jun 2022 20:31:40 +0200
