=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh $@
 
 override_dh_auto_test:
-	NO_NETWORK=1 dh_auto_test -- --test_files="$(TEST_FILES)"
+	dh_auto_test -- --test_files="$(TEST_FILES)"
