## libredis-fast-perl 0.36%2Bdfsg

=== debian/changelog ===
libredis-fast-perl (0.36+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:33:14 +0000

libredis-fast-perl (0.36+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:05 +0100

libredis-fast-perl (0.36+dfsg-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.35+dfsg.
  * Make build dependency on libhiredis-dev versioned.
  * Declare compliance with Debian Policy 4.6.2.

  * Import upstream version 0.36+dfsg.
  * Refresh debian/patches/remove-local-hiredis (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:06:29 +0100
