## libredis-fast-perl 0.36+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libredis-fast-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libfile-which-perl,
-               libhiredis-dev,
+               libhiredis-dev (>= 1.1.0),
                libmodule-build-perl,
                libmodule-build-xsutil-perl,
                libparallel-forkmanager-perl <!nocheck>,
@@ -20,7 +21,7 @@
                perl-xs-dev,
                perl:native,
                redis-server
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libredis-fast-perl.git
 Homepage: https://metacpan.org/release/Redis-Fast
