=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/Redis-Fast   .*/Redis-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
