## libredis-fast-perl 0.37+dfsg

=== debian/changelog ===
libredis-fast-perl (0.37+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:13 +0200

libredis-fast-perl (0.37+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.37+dfsg.
  * Refresh patch remove-local-hiredis.
  * Add test and runtime dependency on libio-socket-ssl-perl.
  * Bump versioned build dependency on libhiredis-dev to 1.2.0.
  * Add build dependency on libssl-dev.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 18:24:44 +0100
