=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libredis-fast-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libfile-which-perl,
-               libhiredis-dev (>= 1.1.0),
+               libhiredis-dev (>= 1.2.0),
+               libio-socket-ssl-perl <!nocheck>,
                libmodule-build-perl,
                libmodule-build-xsutil-perl,
                libparallel-forkmanager-perl <!nocheck>,
+               libssl-dev,
                libtest-deep-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                libtest-leaktrace-perl <!nocheck>,
@@ -32,6 +33,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libio-socket-ssl-perl,
          libtry-tiny-perl
 Suggests: redis-server
 Description: Perl binding for Redis database
